module custom_computer(CLOCK_50, KEY, SW, LEDR);
	input 		 	CLOCK_50;
	input 	[0:0]	KEY;
	input	[9:0] 	SW;		
	output	[9:0] 	LEDR;

	/* Instantiate your custom_system in your design. */
	custom_system my_system(
                 // 1) global signals:
                  .clk(CLOCK_50),
                  .reset_n(KEY[0]),

			     // the_red_LEDs
                  .LEDR_from_the_red_LEDs(LEDR),

                 // the_switches
                  .SW_to_the_switches(SW)
      );
endmodule
